.tc1-71 { vertical-align: top; text-align: center; width: 850px; height: 140px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc1-0-634660352827340692.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-71 > table, .tc1-71 > div, .tc1-71 > div > table { margin: 0 auto; }
.tc6-71 { vertical-align: top; text-align: center; width: 120px; height: 140px; background-color: transparent; }
.tc6-71 > table, .tc6-71 > div, .tc6-71 > div > table { margin: 0 auto; }
.tc2-71 { vertical-align: top; text-align: center; width: 771px; height: 520px; background-color: Transparent; background-image: url(http://www.s-alon.co.il/sysvault/sysimg/tc2-71-634683770081384282.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-71 > table, .tc2-71 > div, .tc2-71 > div > table { margin: 0 auto; }
.tc3-71 { vertical-align: top; text-align: center; width: 175px; height: 400px; background-color: #FFFFFF; }
.tc3-71 > table, .tc3-71 > div, .tc3-71 > div > table { margin: 0 auto; }
.tc4-71 { vertical-align: top; text-align: center; width: 24px; height: 400px; background-color: Transparent; }
.tc4-71 > table, .tc4-71 > div, .tc4-71 > div > table { margin: 0 auto; }
.tc5-71 { vertical-align: top; text-align: center; width: 946px; height: 30px; background-color: Transparent; }
.tc5-71 > table, .tc5-71 > div, .tc5-71 > div > table { margin: 0 auto; }
.tc7-71 { vertical-align: top; text-align: center; width: 24px; height: 50px; background-color: transparent; }
.tc7-71 > table, .tc7-71 > div, .tc7-71 > div > table { margin: 0 auto; }
